body {
    background-image: linear-gradient(to bottom, rgb(237, 243, 255), rgb(80, 141, 255));
}
h1 {
    background-image: linear-gradient(to bottom, rgb(255, 0, 81), rgb(255, 187, 0));
    color: transparent;
    background-clip: text;
    text-align: center;
    font-family: Arial, sans-serif;
}
p {
    color: white;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 20px;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}
.border1 {
    border: 10px solid white;
    background-image: linear-gradient(to bottom, rgb(0, 183, 255), rgb(56, 56, 252));
    padding: 10px;
    margin: auto;
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
}
.white_border {
    border: 10px solid white;
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
    margin: auto;
    padding: 10px;
    background-image: linear-gradient(to bottom, rgb(0, 183, 255), rgb(56, 56, 252));
}
th {
    color: white;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 20px;
}
td {
    color: white;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 20px;
}